## golang-github-alecthomas-participle-v2 2.1.4

=== debian/changelog ===
golang-github-alecthomas-participle-v2 (2.1.4-2) unstable; urgency=medium

  * Remove helper binaries
    (Lintian arch-independent-package-contains-binary-or-object)

 -- Daniel Lange <DLange@debian.org>  Thu, 11 Sep 2025 20:37:54 +0200

golang-github-alecthomas-participle-v2 (2.1.4-1) unstable; urgency=medium

  * Re-introduce the package to Debian (build dependency for zfind)
    (this is v2 hence the changed package name and XS-Go-Import-Path
    to match upstream); closes: #1114893)
  * New upstream release 2.1.4
  * Update the packaging to Standards-Version 4.7.2
  * Update package description and copyright
  * Refresh patch to match upstream's test script again

 -- Daniel Lange <DLange@debian.org>  Mon, 25 Aug 2025 09:01:30 +0200

golang-github-alecthomas-participle (0.7.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-alecthomas-participle-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:53:06 +0100

golang-github-alecthomas-participle (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * Bumping copyright years.
  * Refreshing skip-32bit-incompatible-tests.patch.
  * Build depends on golang-github-alecthomas-repr-dev.

 -- Andrius Merkys <merkys@debian.org>  Wed, 26 Jan 2022 11:12:32 -0500

golang-github-alecthomas-participle (0.3.0-4) unstable; urgency=medium

  * Skipping tests failing on 32bit architectures.

 -- Andrius Merkys <merkys@debian.org>  Fri, 03 Sep 2021 07:42:05 -0400

golang-github-alecthomas-participle (0.3.0-3) unstable; urgency=medium

  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Thu, 26 Aug 2021 01:08:24 -0400

golang-github-alecthomas-participle (0.3.0-2) unstable; urgency=medium

  * Adding licensing information for lexer/ebnf/internal/*.

 -- Andrius Merkys <merkys@debian.org>  Wed, 25 Aug 2021 02:12:23 -0400

golang-github-alecthomas-participle (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #989330)

 -- Andrius Merkys <merkys@debian.org>  Tue, 01 Jun 2021 05:36:44 -0400
