=== debian/control ===
Source: golang-github-alecthomas-participle-v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>, Daniel Lange <DLange@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-alecthomas-kong-dev,
               golang-github-alecthomas-repr-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-participle
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-participle.git
Homepage: https://github.com/alecthomas/participle
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/alecthomas/participle/v2

Package: golang-github-alecthomas-participle-v2-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: parser library for Go (library)
 The goal of this package is to provide a simple, idiomatic and elegant way of
 defining parsers in Go.
 .
 Participle's method of defining grammars should be familiar to any Go
 programmer who has used the encoding/json package: struct field tags define
 what and how input is mapped to those same fields. This is not unusual for Go
 encoders, but is unusual for a parser.
 .
 This is the v2 branch of Participle. V0 has previously been removed from
 Debian cf. RoM bug #1101176.
