=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install
	# Remove compiled helpers
	rm -rf debian/golang-github-alecthomas-participle-v2-dev/usr/bin
	# Remove extra license file
	rm -f debian/golang-github-alecthomas-participle-v2-dev/usr/share/gocode/src/github.com/alecthomas/participle/v2/COPYING
