=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-alecthomas-participle-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?([\d\.]*)$/\$1~\$2\$3/" \
  https://github.com/alecthomas/participle/tags .*/v?(\d\S*)\.tar\.gz debian
